export class DataManager{
    private static ins:DataManager;
    constructor(){
        DataManager.ins = this;
    }
    public static get Instance():DataManager{
        if(DataManager.ins){
            return DataManager.ins
        }
        else{
            return new DataManager();
        }
    }
    static DoorArray :Laya.Sprite3D[] = [];
}